Bug 255269 - sysutils/hstr: Update to 2.3
Summary: sysutils/hstr: Update to 2.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/dvorka/hstr/releas...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-20 16:11 UTC by Gian-Simon Purkert
Modified: 2021-04-26 08:41 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (monsieurp)


Attachments
Update to 2.3 (941 bytes, patch)
2021-04-20 16:11 UTC, Gian-Simon Purkert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gian-Simon Purkert 2021-04-20 16:11:01 UTC
Created attachment 224298 [details]
Update to 2.3
Comment 1 Fernando Apesteguía freebsd_committer 2021-04-26 08:40:43 UTC
Committed,

Thanks!
Comment 2 commit-hook freebsd_committer 2021-04-26 08:41:15 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=73f85df5fe83a1ccb39229579bdffb4caaa296d1

commit 73f85df5fe83a1ccb39229579bdffb4caaa296d1
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2021-04-21 10:25:49 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-04-26 08:36:34 +0000

    sysutils/hstr: Update to 2.3

    ChangeLog: https://github.com/dvorka/hstr/releases/tag/2.3

    PR:     255269
    Reported by:    gspurki@gmail.com
    Approved by:    monsieurp@gentoo.org (maintainer, timeout 1 week)

 sysutils/hstr/Makefile | 3 +--
 sysutils/hstr/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 5 deletions(-)